.post_nav {
	margin: 15px 0;
}

.post_nav a {
	font-size: 14px;
	cursor: pointer;
	margin: 0 5px;
	color: #685744 !important;
	cursor:pointer !important;
}

.post_nav a:hover {
	font-weight:bold;
}

.post_nav a.jp-previous { 
	margin-left: 15px; 
	cursor:pointer; 
	font-weight: bold;
	float:left; 
	border: 1px solid #DDDDDD;
    border-radius: 15px;
    display: inline-block;
    padding: 5px 14px;
	width:75px;
}
.post_nav a.jp-next { 
	margin-right: 15px; 
	cursor:pointer; 
	float:right; 
	border: 1px solid #DDDDDD;
    border-radius: 15px;
    display: inline-block;
    padding: 5px 14px;
	width:75px;
}

.post_nav a.jp-previous:hover, .post_nav a.jp-next:hover {
	font-weight: bold; 
}

.post_nav a.jp-current { 
	color: #166D3A;
	font-weight: bold;
}

.post_nav a.jp-disabled {
	color: #616262;
}

a.jp-disabled:hover {
	color: #166D3A;
}

.post_nav a.jp-current, a.jp-current:hover,
.post_nav a.jp-disabled, a.jp-disabled:hover {
	cursor: pointer; 
	background: none;
}

.post_nav span { margin: 0 5px; }

.post_nav { float:left; width:100%; text-align:center; height:40px; }